2019-12-12 01:42 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006127Spring engineGeneralpublic2019-02-21 12:30
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version104.0 +git 
Summary0006127: transportable ghosted enemy buildings will move
Descriptionin ba you can pick up nanos with transports, and when you do the enemy will see it moved if it already had seen the nano as ghosted building
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019702

sprung (reporter)

Nano ghosts also disappear immediately if they get killed in the fog, without requiring scouting that location (this is impactful in FFA).

~0019754

Kloot (developer)

Fix e573bdb6ab8121355f29d04b53fc030c2b2bd6c1 committed to develop branch: fix 0006127
all buildings are immobile, but not immobiles are buildings, repo: spring changeset id: 11434
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2019-02-02 19:55 Floris New Issue
2019-02-02 22:24 sprung Note Added: 0019702
2019-02-02 23:00 Kloot Assigned To => Kloot
2019-02-02 23:00 Kloot Status new => resolved
2019-02-02 23:00 Kloot Resolution open => fixed
2019-02-02 23:00 Kloot Fixed in Version => 104.0 +git
2019-02-21 12:29 Kloot Changeset attached => spring develop e573bdb6
2019-02-21 12:30 Kloot Note Added: 0019754
+Issue History